The eukdate package
Andrew Gilbert Moschou
v1.04 2009/03/18

This work is released under the LPPL v1.3c or later.

The eukdate package is used to change the format of \today's date, including the
weekday, e.g. `Saturday, 26 June 2008', the `UK format' (Hart's Rules), which is
preferred in many parts of the world, as opposed to what is used in the standard
LaTeX document classes, e.g. `June 26, 2008', the `US format'.

Usage

\usepackage[<options>]{eukdate}
  Options
    - no-weekday
    - ukdate
    - usdate
    - gregorian
    - julian

Commands
  \today     Redefined to use the format that is specified by the
             package options.
  \weekday   Typesets \today's day of the week.
  \monthname Typesets the name of the current month.

